
/*********************** STANDARD ELEMENTS ****************************/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
	font-weight:300;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    font-family: 'Lato', Arial, sans-serif;
	font-weight:300;
	font-style:normal;
    font-size: 15px;
    color: #222222;
    text-align: left;
    background: #ffffff;
	line-height:1.45em;
	background: url(../images/top-weave.jpg);
	background-size: 100% 835px;
    background-repeat: no-repeat;
	
}

/* for the admin page editing area */
.mceContentBody { background-color: #ffffff !important; background-image:none; }


table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* GENERAL FORMATTING */
					
a, a:visited {
    text-decoration: none;
    color: #007236;
	font-weight:700;
}

a:hover, a:active {
    color: #000;
}

strong {font-weight:700}
li {
	margin-left:1.7em;
}


/* Headings */
h1, h2, h3, h4, h5, h6 {
    line-height: 1.45em;
    font-weight: 700;
    color: #000;
	margin-bottom:0.7em;
}

h1 {
    font-size: 1.5em;
	color: #007236;
	margin-bottom:1em;
	text-transform:uppercase;
}

h2 {
    font-size: 1.2em;
	text-transform:uppercase;
	margin-top:1.4em;
}

h3 {
    font-size: 1em;
}


img,
embed,
object,
video {
    max-width: 100%;
    border: 0 none;
}

p 	{
	margin-bottom:0.75em;
}

.imgRight {
float: right;
width: 40%;
padding: 0 0 1em 1em;
}

/*********************** MAIN DIVS ****************************/

.topDirt {
background: url(../images/top-dirt.jpg);
background-size: cover;
height: 85px;
}

.topGreenMenuContainer {
width: 100%;
background: #8dc73f;
height: 50px;
display: inline-block;
position: absolute;
top: 8.7em;
z-index: 2333;
}

.wrap {background:#ffffff;}

#top {
    min-width: 320px;
    width: 100%;
	/*background: url(../images/top-weave.jpg);
		background-size: 100% 88%;
    background-repeat: no-repeat;*/
	
	
	
}

#middle {
    width: 100%;
    position: relative;
    min-width: 320px;
}

#bottom {
    width: 100%;
    position: relative;
    min-width: 320px;
	background: url(../images/bottom-footer-bg.jpg);
	background-size: cover;
	
	
	
	
}	

/*********************** HEADER AREA **********************/		


#header {
    background: #fff;

}

#inside-banner {
margin-top: .28em;
margin-bottom: -.35em;
}

.header-contact {
	 float:right;
	position:relative;
	top: -65px;
	width: 250px;
	
	color: #ffffff;
	background: #007236;
	
}

.header-contact .readBlogBtn {
font-weight: 900;
font-size: .95em;
color: #ffffff;
float: left;
padding: 4% 0 4% 7%;
text-transform: uppercase;
width: 36%;
}

.header-contact .readBlogBtn a {
font-weight: 900;
font-size: .95em;
color: #ffffff;
}

.header-contact .readBlogBtn a:hover {
color: #8dc73f;
}

.header-contact .centerPipe {
font-weight: 900;
font-size: .95em;
color: #ffffff;
text-align: center;
float: left;
padding: 4% 0;
width: 9%;

}

.header-contact .contactUsBtn {
font-weight: 900;
font-size: .95em;
color: #ffffff;
float: right;
padding: 4% 6% 4% 0;
text-transform: uppercase;
width: 37%;

}


.header-contact .contactUsBtn a {
font-weight: 900;
font-size: .95em;
color: #8dc73f;
}

.header-contact .contactUsBtn a:hover {
color: #ffffff;
}

ul#breadcrumb {
    list-style-type: none;
    font-weight: 400;
    padding-top: 1%;
	padding-left: 1.5em;
	padding-bottom: .7em;
	background: #ffffff;
	/*max-width: 220px;*/
}

ul#breadcrumb a, a:visited { color:#747474;  }
/****************home page stuff***************/

.homeBoxes {
position: relative;
margin: 0 auto;
width: 95%;
display: block;
margin: 0 auto 1em auto;
}

.homeBoxContent1 {
width:30%;
float:left;
padding:0 0 0 0;
margin: 0 2.5% 0 0;
color: #555555;
font-size: 1.2em;
font-weight: 700;
text-align: center;
}


.homeBoxContent2 {
position:relative;
width:30%;
float:left;
padding:0 0 0 0;
margin: 0 0 0 2.5%;
color: #555555;
font-size: 1.2em;
font-weight: 700;
text-align: center;

}

.homeBoxContent3 {
position:relative;
width:30%;
float:right;
padding:0;
margin: 0 0 0 2%;
color: #555555;
font-size: 1.2em;
font-weight: 400;
text-align: center;

}

.homeBoxContent1 img, .homeBoxContent2 img, .homeBoxContent3 img { 
opacity: 1;
}

.homeBoxContent1 img:hover, .homeBoxContent2 img:hover, .homeBoxContent3 img:hover { 
opacity: .85;
}

.homeBoxContent1 p, .homeBoxContent2 p, .homeBoxContent3 p {
font-size: .85em;
text-align: left;
color: #464646;
margin: .5em 0 0 0;
} 

.compostingProductsHeader {
background: #00a651;
color: #ffffff;
font-size: .97em;
font-weight: 900;
text-align: left;
padding: 3% 0 3% 8%;
text-transform: uppercase; 
border-bottom: 1px solid #ffffff;
}

.greenProductsHeader {
background: #8dc73f;
color: #ffffff;
font-size: .97em;
font-weight: 900;
text-align: left;
padding: 3% 0 3% 8%;
text-transform: uppercase; 
border-bottom: 1px solid #f4f4f4;
}

.communityHeader {
background: #005e20;
color: #ffffff;
font-size: .97em;
font-weight: 900;
text-align: left;
padding: 3% 0 3% 8%;
text-transform: uppercase; 
border-bottom: 1px solid #f4f4f4;
}

#mc_embed_signup {
    background: none repeat scroll 0% 0% #FFF;
    
    margin: 2em 0;
}

#mc_embed_signup label {
    display: block;
	background-color: #8DC73F;
    font-size: 1.05em;
    padding: .95em 0 .95em 0;
	color: #007236;
	font-family: 'Lato', Arial, sans-serif;
    font-weight: 700;
	text-transform: uppercase;
	
}

#mc_embed_signup form {
    display: block;
    position: relative;
    text-align: center;
    
}

#mc_embed_signup input.email {
    display: block;
    padding: 8px 0px;
    margin: .8em 0 10px 0px;
    text-indent: 5px;
    width: 99.5%;
 
}

#mc_embed_signup input.button {
    display: block;
    
    margin: 0px 0px 10px;
    min-width: 90px;
}
#mc_embed_signup .button {
    clear: both;
    background-color: #007236;
    border: 0px none;
    border-radius: 4px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
	font-family: 'Lato', Arial, sans-serif;
    font-size: .97em;
    font-weight: 700;
    text-transform: uppercase;

    margin: 0px 5px 10px 0px;
    padding: .6em .7em;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

#mc_embed_signup .button:hover {
color: #8DC73F;
}

.homeMailSignupContainer {
float: right;
width: 33%;
padding: 0 0 1em 1em;
}

.bottomBanner {
background: url(../images/bottom-banner-bg.jpg);
background-size: cover;
min-height: 100px;
margin-bottom: 1em;
position: relative;
}

.bottomBannerText {
font-size: 1.25em;
font-weight: 900;
color: #ffffff;
letter-spacing: 1px;
position: absolute;
top: 40px;
left: 7%;
}

.bottomBannerGreenEM {
font-weight: 900;
color: #8dc63f;
}

.bottomBannerYellowEM {
font-weight: 900;
color: #fff200;
}


.bottomContactBannerBtn {
background: #e87224;
font-size: 1.2em;
font-weight: 900;
color: #ffffff;
padding: 1.6% 0 1.6% 0;
margin: .9em 8% 0 4%;
width: 95px;
text-align: center;
border:2px outset #d67400;
-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
position: absolute;
top: 8px;
right: 2%;
}

.bottomContactBannerBtn:hover {

color: #000000;

}






/*********************** NAVIGATION **********************/		

/*** ALL TOP, SIDE, MOBILE NAVIGATION IS MOVED TO NAVIGATION.CSS **/

/*********************** CONTENT ***********************/

/*  CONTENT */					
#content_area {
    text-align: left;
	background:#ffffff;
	padding:2em 1em 4em 1em;
}


.homeContent {
padding: 2em 1em 2em 1.65em;
float: left;
}

/* JUSTIFY FLOATING DIVS */

ul.justify {
    font-size: 0 !important;
    line-height: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: justify;
    text-justify: distribute-all-lines;
}

ul.justify:after {
    content: "";
    display: inline-block;
    width: 100%;
}

ul.justify li {
    display: inline-block;
    font-size: 1rem;
    line-height: 1rem;
    margin: 0 auto !important; this-will-center-single-objects:;
    padding: 0 !important;
}

/* (untested) IE hacks to make li's line up */
*+html ul.justify li {display: inline;}
* html ul.justify li {display: inline;}


/* CONTENT TO SHOW ON MOBILE & TABLET VERSIONS  ONLY */

.mobile-phone {
	padding-bottom:1em;
	font-size:1.6em;
	font-weight:800;
}


/* Contact Page */

#inquiry form {
	background:#F4F4F4;
	border:2px solid #ddd;
	padding:0.7em;
	margin-top:2.5em;
}

#inquiry form #contact_form{
	border-bottom:3px solid #ddd;
	padding-left:1em;
	margin:0 -10px 1em -10px;
	height:2.5em;
}
#inquiry table {
	width:100%;
}
#inquiry td {
	padding:1em 1em;
}
#inquiry input[type=text] {
	width:100%;
	height:2em;
	padding-left:1em;
	vertical-align:middle;
	border:1px solid #999999;
}
#inquiry input[type=submit] {
	float:right;
	margin-right:-1em;
}

#inquiry textarea {
    font-family: Arial, san-serif;
	width:100%;
	min-height:14em;
	padding:0.5em;
	border:1px solid #999999;
}
#inquiry label {
	vertical-align:middle;
}
#inquiry table tr td:first-child {
	width:20%;
	
}
#inquiry input.formerror {
	
}

#button {
	padding:0.4em 1em 0.4em 1em;
	font-size:1em;
	color:#ffffff;
	text-transform:uppercase;
	border:2px solid #007236;
	background:#007236;
}

#button:hover {
	color:#ffffff;
	background:#8dc73f;
	border:2px solid #8dc73f;
	cursor: hand; cursor: pointer;
}

.major, .major span {
	font-weight:800;
	font-size:1.15em;
	color:#444444;
	margin-bottom:1.8em;
	
}

#call-to-action {
	text-align:center; 
	width:94%; 
	background:#eaeaea; 
	margin-left:3%;
	margin-bottom:1.5em;
	padding-top:1.5em;
}

.enquiry-button {
	width:154px; 
	height:36px; 
	float:right; 
	background:url(../images/enquire-button.png);
	background-position:top left;  
	margin-right:1em; 
	margin-left:1em;	
}

.enquiry-button:hover {
	background-position:bottom left; 
}

.sub-heading {
	font-size:1.1em; 
	font-weight:700; 
	margin-top:1.5em; 
	margin-bottom:0.3em;
}
/********* HOME PAGE ****************/

#sidebar-home {
	background-color: #eeeeee; 
	padding: 2%; 
	float: right; 
	width: 26%; 
	margin-left: 0;	
}

#home-page-links a{
 	color:#000000;	
}

#home-page-links a:hover {
 	color:#bc2c2c;	
}

#home-page-links {
	width:100%; 
	background:url(../images/bg-home-middle.jpg) top center no-repeat;
	padding-top:1em;
	padding-bottom:1em;
	color:#000000;
}




.home-recent {
	width: 32.33333%; 
	float: left; 
	margin-right: 1%;
}

.boxesWrap {
    margin: 0.88em 0 0;
    width: 100%;
}
.homePageBoxes {
    display: block;
    float: left;
    margin: 0 2.125% 0 0;
    padding: 0;
    width: 23.4%;
}
.homePageBoxes img {
    opacity: 1;
}
.homePageBoxes img:hover {
    opacity: 0.8;
}
.homePageBoxesR {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 23.4%;
}
.homePageBoxesR img {
    opacity: 1;
}
.homePageBoxesR img:hover {
    opacity: 0.8;
}
.homePageBoxes p {
    font-size: 99.8%;
    margin: 0;
    min-height: 96px;
    text-align: left;
}
.homePageBoxesR p {
    font-size: 99.8%;
    margin: 0;
    min-height: 96px;
    text-align: left;
}
.boxButtons {
    background: none repeat scroll 0 0 #00a94f;
    color: #ffffff;
    float: left;
    font-size: 0.9em;
    font-weight: 900;
    margin: 1em 0 3em;
    padding: 3% 0;
    text-align: center;
    text-transform: uppercase;
    width: 105px;
}
.boxButtons:hover {
    background: none repeat scroll 0 0 #0076c0;
}
.boxButtons a {
    color: #ffffff;
}

.wormFactoryPDF {
margin: 2em auto 0 auto;
text-align: center;
}

/************************ PORTFOLIO PAGE **********************/

.portfolio:hover img {
	-moz-opacity: 0.40;
	opacity:.40;
	filter: alpha(opacity=40);
}

.portfolio {
	max-width:300px;
	width:29.33333%;
	margin:2%;
	float:left;
	background:#000000;
	background-size:100%;
	z-index:1;
	
}

.portfolio img {
	cursor:url(http://websitesbythemonth.com/images/magnifying-glass.ico),url(http://websitesbythemonth.com/images/magnifying-glass.png),auto !important;
}

.portfolio .description {
	cursor:default;
	padding:0.5em;
	padding-top:0.9em;
	margin-top:-5px;
	font-size:0.8em;
	height:9em;
	font-family:Arial, Helvetica, sans-serif;
	background: #eaeaea;
	background-image: linear-gradient(bottom, rgb(247,247,247) 7%, rgb(243,243,243) 77%);
	background-image: -o-linear-gradient(bottom, rgb(247,247,247) 7%, rgb(243,243,243) 77%);
	background-image: -moz-linear-gradient(bottom, rgb(247,247,247) 7%, rgb(243,243,243) 77%);
	background-image: -webkit-linear-gradient(bottom, rgb(247,247,247) 7%, rgb(243,243,243) 77%);
	background-image: -ms-linear-gradient(bottom, rgb(247,247,247) 7%, rgb(243,243,243) 77%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.07, rgb(247,247,247)),
	color-stop(0.77, rgb(243,243,243))
);
}


/************************ FOOTER **********************/

#footer {
	xheight:350px;
    margin: 0 auto;
	color:#d7d7d7;
	background: transparent;
	font-size:0.85em;
	padding-bottom: 2em;
	}

#footer h3 {
	font-weight:900;
	font-size: 1.4em;
	color:#ffffff;
	margin-bottom:1em;
	}

#footer-col1 {
	float:left;
	margin-top:1.5em;
	margin-bottom: 1em;
	}

#footer-col2 {
	float:left;
	margin-top:1.5em;
	margin-bottom: 1em;
	}

#footer-col3 {
	float:left;
	margin-top:1.5em;
	margin-bottom: 1em;
	}

#footer a {
	color:#ffffff;
	font-weight: 700;
}



#footer a:hover {
    color:#8dc63f;
}

#footer p {margin-bottom:0.33em;}

#footer #footer-col2 p, #footer #footer-col3 p {
font-size: 1.2em;
font-weight: 400;
color: #ffffff;
margin-bottom:0.43em;
}

#footer #footer-col3 .footerGreenEM {
font-weight: 900;
color: #8dc63f;
}

#footer #footer-col3 p a {
font-weight: 400;
color: #ffffff;
}

#footer #footer-col3 p a:hover {
font-weight: 400;
color: #8dc63f;
text-decoration: underline;
}

.footerMap {
margin-top: 1.5em;
margin-left: -.3em
}

/* wraps and utilities */
div.wrap {
    clear: both;
    display: block;
    margin: 0 auto;
    padding: 0;
    max-width: 960px;
    min-width: 320px;
	background: transparent;
}

.copyright {
	background-color:#000000;
	height:22px;
	padding:7px;
	font-size:0.9em;
}


.homevideo {
	float:left;
	width:65%;
	margin-bottom:2em;
}

.rightofvideo {
	float:right;
	width:34%;
	font-weight:700;
}

.rightofvideo p {
	font-weight:800;
	color:#bc2c2c;
	margin-top:1.2em;
	font-size:1.1em;
}

.rightofvideo li{
	font-weight:700;
	margin-bottom:0.65em;
}

.checked li {list-style-image:url(http://websitesbythemonth.com/images/check2.png);
}

#rotating-banner {position: relative; }


/*********************** MEDIA QUERIES **********************/

@media (min-width: 1px) and (max-width: 600px) {

.homeBoxContent1 {
width:270px;
float:none;
margin: 0 auto;
padding-bottom: 1.2em;
}

.homeBoxContent2 {
width:270px;
float:none;
margin: 0 auto;
padding-bottom: 1.2em;
}

.homeBoxContent3 {
width:270px;
float:none;
margin: 0 auto;
padding-bottom: 1.2em;
}


.wrap {xmax-width:95%}

#top {
    background: #ffffff;
	
}

#rotating-banner {
    background: #ffffff;
    padding: 3% 0px 0px;
	
}

/*#rotating-banner #banner-image-1 img {
    position: relative;
    left: -2%;
}	

#rotating-banner #banner-image-2 img {
    position: relative;
    left: -4%;
}

#rotating-banner #banner-image-3 img {
    position: relative;
    left: -5.5%;
}*/


#header-logo {
    width: 47%;
	max-width: 223px;
    float: left;
    padding: 0px;
    position: absolute;
    top: 31px;
    z-index: 2976;
    margin-bottom: -1em;
}

#header-logo img {
	
}

.header-contact {
    float: right;
    position: relative;
    top: -62px;
	right: .1em;
    width: 180px;
	}
	
.header-contact .readBlogBtn {
    font-weight: 900;
    font-size: 0.8em;
    color: #FFF;
    float: left;
    padding: 4% 0px 4% 7%;
    text-transform: uppercase;
    width: 42%;
}	

.header-contact .centerPipe {
    font-weight: 900;
    font-size: 0.8em;
    color: #FFF;
    text-align: center;
    float: left;
    padding: 4% 0px;
    width: 3%;
}

.header-contact .contactUsBtn {
    font-weight: 900;
    font-size: 0.8em;
    color: #FFF;
    float: right;
    padding: 4% 6% 4% 0px;
    text-transform: uppercase;
    width: 39%;
}

.topGreenMenuContainer {
        position: absolute;
top: 7.6em;
}

.bottomBannerText {
    display: none;
}

.bottomBannerTextMobile {
    font-size: 1.25em;
    font-weight: 900;
    color: #ffffff;
    letter-spacing: 1px;
    position: absolute;
    top: 40px;
    left: 7%;
	width: 50%;
	text-align: center;
	
}

.bottomContactBannerBtn {
    background: #E87224;
    font-size: 1.2em;
    font-weight: 900;
    color: #FFF;
    padding: 3.6% 0px;
    margin: 0.9em 8% 0px 4%;
    width: 95px;
    text-align: center;
    border: 2px outset #D67400;
    position: absolute;
    top: 8px;
    right: 2%;
}

#sidebar {
	display:none;
}



#sidebar-home {
	display:none;
}


#content {
	width:94%;
	margin-left: 1em;
}

#content_area {
    text-align: left;
    background: #ffffff;
    padding: 0;
}



#bottom {

}

#footer-col1 {
display: none;
}

#footer-col2 {
margin-top: 2em;
margin-left: 10%;
width: 70%;

}

#footer-col3 {
margin-top: 1.5em;
margin-left: 10%;
width: 70%;

}

#header-contactBottom {
	float: left;
	margin: 2em 0 2em 10%;
	width: 222px;
    color: #ffffff;
    background: #007236;
	
}

.readBlogBtnBottom {
    color: #ffffff;
    float: left;
    padding: 4% 0px 4% 7%;
    text-transform: uppercase;
    width: 40%;
}

#footer .readBlogBtnBottom a {
font-weight: 900;
font-size: 1.1em;
color: #ffffff;
	}
	
#footer .readBlogBtnBottom a:hover {
color: #8dc73f;
	}
	
		
.centerPipeBottom {
    font-weight: 900;
    font-size: 1.1em;
    color: #ffffff;
    text-align: center;
    float: left;
    padding: 4% 0px;
    width: 5%;
}	


.contactUsBtnBottom {
    color: #8dc73f;
    float: right;
    padding: 4% 6% 4% 0px;
    text-transform: uppercase;
    width: 39%;
}

#footer .contactUsBtnBottom a {
	font-weight: 900;
    font-size: 1.1em;
    color: #8dc73f;
	}
	
#footer .contactUsBtnBottom a:hover {
	color: #ffffff;
	}
	
	
.toTheTopBar {
background: #8dc73f;
width: 100%;
height: 45px;
}	
	
.leftMenuIcon {
float: left;
margin-left: 10%;
position: relative;
top: 10px;
}	

.toTopText {
float: right;
font-size: 1.2em;
font-weight: 900;
color: #ffffff;
margin-right: 10%;
position: relative;
top: 11px;
}
		
	
#section1, #section2 {
	text-align:center;
	width:100%;
	margin-bottom:1em;
}

.column1 {
	clear:both;
}

.column2 {
	display:none;
}

.copyright {display:none;}

/***** HOME PAGE *****/

.homevideo {
	width:100%;
}

.rightofvideo {
	width:100%;
}

/***** PORTFOLIO PAGE *****/

.portfolio {
	width:80%;
	margin:10%;
}

body {background: #ffffff; }

}


@media (min-width: 601px) and (max-width: 899px) {

body {background: #ffffff; }

.toTheTopBar {display: none; }

.bottomBannerTextMobile {display: none; }

.topGreenMenuContainer {
    width: 100%;
    background: none repeat scroll 0% 0% #8DC73F;
    height: 50px;
	position: absolute;
top: 7.6em;
}

.wrap {max-width:100%}

#top {
    background: #ffffff;
}


	#header-logo {
    width: 251px;
    float: left;
    padding: 0px;
    position: absolute;
    top: 31px;
    z-index: 2976;
    margin-bottom: -1em;
}


#header-logo img {
	
	}


.header-contact {
	margin-right: 1.5em;
}
    
   #rotating-banner {
    background: #ffffff;
    padding: 2.1em 0px 0px;
	min-width: 898px;
	}
	

	
#rotating-banner #banner-image-3 img {
position: relative;
left: -5%;
}	


#section1 {width:60%}
#section2 {width:39%}




#sidebar {
	width:33%;
	float:left;
	margin-top:1.5em;
}

#sidebar-right {
	width:33%;
	float:right;
	margin-top:1.5em;
}

#sidebar-home
{
	width:26%;
}

#content {
	width:64%;
	float:right;
}

#content_area {
		padding:0 1em 2em 1em;
}

.column1 {
	width:100%;
}

.column2 {
	display:none;
}

/***** HOME *****/

.homevideo {
	width:100%;
	text-align:center;
}

.rightofvideo {
	width:100%;
}

.bottomBannerText {
    width: 70%;
	text-align: center;
    position: absolute;
    top: 27px;
    left: 4%;
	
}

.bottomContactBannerBtn {
    margin: 0.9em 0 0px 4%;
    position: absolute;
    top: 13px;
    right: 4%;
	}
	
	
#footer-col1 {
	width: 27%;
	margin-left: 1.7em; 
	margin-right: 3.2%;
	}

#footer-col2 {
	width: 28%;
	margin-left: 3%;
	}

#footer-col3 {
	float: right;
	width: 28%;
	margin-right: 2em;
	}	

#header-contactBottom {display: none; }


}


@media (min-width: 900px) {

#header-contactBottom {display: none; }

.toTheTopBar {display: none; }

.bottomBannerTextMobile {display: none; }

#footer-col1 {
	width: 27%;
	margin-left: 1.7em; 
	margin-right: 3.2%;
	}

#footer-col2 {
	width: 28%;
	margin-left: 3%;
	}

#footer-col3 {
	float: right;
	width: 28%;
	margin-right: 2em;
	}

.compostingProductsHeader br {
display: none;
}

.greenProductsHeader br {
display: none;
}

.communityHeader br {
display: none;
}


.header-contact {
	xpadding-top:1.5em;
	xdisplay:none; /*hide for full screen */
}



.mobile-phone {display:none; }

#rotating-banner {
	display:block;
	background: #ffffff;
	margin: 0;
padding: 2.1em 0 0 0;

	
}

#rotating-banner img {
margin: 0;
padding: 0;
width:100%;

}


#top {
    xbackground:#e7e7e7 url(../images/bg-top.jpg) top center no-repeat;
	xbackground-size:100% 420px;	
	xheight:437px;
}

#header {
	background: #ffffff;
	 
}




#header-logo {
	width: 251px;
	float:left;
	padding:0;
	position: absolute;
	top: 47px;
	z-index: 2976;
	margin-bottom: -1em;
}


#banner-text {
	xwidth:42%;
	xpadding-left:3%;
	xmin-width:310px;
	xfloat:left;
	xcolor:#000000;
	xfont-size:1.05em;
	xpadding-top:2em;
	xtext-align:left;
}

#sidebar {
	width:25%;
	float:left;
	margin-top:1.5em;
	margin-left:2%;
	
}

#sidebar-right {
	width:27%;
	float:right;
	margin-top:1.5em;
	margin-left:2%;	
	
}

#sidebar-home {
	width:25%; 
}

#content {
	width:66%;
	margin-right:3%;
	float:right;
}

#content_area {
		padding:0 0em 4em 0em;
}

.column1 {
	width:50%;
	float:left;
}

.column2 {
	width:49%;
	float:right;
}



/***** HOME *****/

.homevideo {
	width:50%;
}

.rightofvideo {
	width:46%;
}

}

@media (min-width: 1000px) {
.homevideo {
	width:65%;
}

.rightofvideo {
	width:34%;
}	
}
.width25{
	max-width:25%;display:block;
}
.width50{
	max-width:50%;display:block;
}
.width75{max-width:75%;display:block;}